Bug 198222 - rpath should be avoided
rpath should be avoided
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-10 10:59 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 07:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-07-10 10:59:38 EDT
Description of problem:



nfs-utils-1.0.8-5.fc6.i386.rpm
        /usr/sbin/rpc.gssd      RPATH /usr/lib
        /usr/sbin/rpc.svcgssd   RPATH /usr/lib



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2006-12-07 09:50:55 EST
What should I uses instead?
Comment 3 Florian La Roche 2007-01-22 07:43:43 EST
Might be fixed, so closing this.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.